Can iSpring publish presentation compatible with Flash Player 7/8/9/10/11?

Currently, iSpring can generate files compatible with Adobe Flash Player versions 8, 9, 10. A Flash presentation will work fine with any Player version higher then the specifed one, for example, if you set Flash Player 8, a presentation with also playback in versions 9, 10, 11. You can specify a required version of Flash Player in Publish window -> Advanced tab.

A Flash presentation requires at least Adobe Flash Player 9 if:

  1. A presentation is published with Streamline (AS3) or None (AS3) iSpring player template;
  2. A presentation contains an inserted Flash file written in ActionScript 3.